using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;

public class deads : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        GetComponentInChildren<TMP_Text>().text = PlayerPrefs.GetString("Deaths");
    }


}
